path: /srv/mottainai/build/7660650929116595384/luet-entropy-repo/build/polkit-gnome-gnome-extra-0.105+r5.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i gnome-extra/polkit-gnome-0.105-r2
    && equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: polkit-gnome
    version: 0.105+r5
    category: gnome-extra
    useflags:
    - big-endian
    - kernel_linux
    - abi_x86_64
    - amd64
    - split-usr
    - userland_GNU
    - elibc_glibc
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: LGPL-2
    labels:
      original.package.category: gnome-extra
      original.package.name: polkit-gnome
      original.package.slot: "0"
      original.package.version: "0.105"
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: polkit-gnome
      version: 0.105+r5
      category: gnome-extra
      useflags:
      - big-endian
      - kernel_linux
      - abi_x86_64
      - amd64
      - split-usr
      - userland_GNU
      - elibc_glibc
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: LGPL-2
      labels:
        original.package.category: gnome-extra
        original.package.name: polkit-gnome
        original.package.slot: "0"
        original.package.version: "0.105"
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: c63a30af3b1f4f7a5c99c639d30fe798a995e6a8b5996e802b493bc272c7881f
  retrieve: []
  outputpath: /srv/mottainai/build/7660650929116595384/luet-entropy-repo/build
  unpack: true
  includes:
  - /etc$
  - /etc/xdg$
  - /etc/xdg/autostart$
  - /etc/xdg/autostart/polkit-gnome-authentication-agent-1.desktop$
  - /usr$
  - /usr/lib$
  - /usr/libexec$
  - /usr/libexec/polkit-gnome-authentication-agent-1$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/polkit-gnome-0.105-r2$
  - /usr/share/doc/polkit-gnome-0.105-r2/AUTHORS$
  - /usr/share/doc/polkit-gnome-0.105-r2/HACKING.bz2$
  - /usr/share/doc/polkit-gnome-0.105-r2/NEWS.bz2$
  - /usr/share/doc/polkit-gnome-0.105-r2/README.bz2$
  - /usr/share/doc/polkit-gnome-0.105-r2/TODO$
  - /usr/share/locale$
  - /usr/share/locale/ar$
  - /usr/share/locale/ar/LC_MESSAGES$
  - /usr/share/locale/ar/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/ca$
  - /usr/share/locale/ca/LC_MESSAGES$
  - /usr/share/locale/ca/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/cs$
  - /usr/share/locale/cs/LC_MESSAGES$
  - /usr/share/locale/cs/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/da$
  - /usr/share/locale/da/LC_MESSAGES$
  - /usr/share/locale/da/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/de$
  - /usr/share/locale/de/LC_MESSAGES$
  - /usr/share/locale/de/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/el$
  - /usr/share/locale/el/LC_MESSAGES$
  - /usr/share/locale/el/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/en_GB$
  - /usr/share/locale/en_GB/LC_MESSAGES$
  - /usr/share/locale/en_GB/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/eo$
  - /usr/share/locale/eo/LC_MESSAGES$
  - /usr/share/locale/eo/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/es$
  - /usr/share/locale/es/LC_MESSAGES$
  - /usr/share/locale/es/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/eu$
  - /usr/share/locale/eu/LC_MESSAGES$
  - /usr/share/locale/eu/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/fi$
  - /usr/share/locale/fi/LC_MESSAGES$
  - /usr/share/locale/fi/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/fr$
  - /usr/share/locale/fr/LC_MESSAGES$
  - /usr/share/locale/fr/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/gl$
  - /usr/share/locale/gl/LC_MESSAGES$
  - /usr/share/locale/gl/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/gu$
  - /usr/share/locale/gu/LC_MESSAGES$
  - /usr/share/locale/gu/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/he$
  - /usr/share/locale/he/LC_MESSAGES$
  - /usr/share/locale/he/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/hi$
  - /usr/share/locale/hi/LC_MESSAGES$
  - /usr/share/locale/hi/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/hu$
  - /usr/share/locale/hu/LC_MESSAGES$
  - /usr/share/locale/hu/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/it$
  - /usr/share/locale/it/LC_MESSAGES$
  - /usr/share/locale/it/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/ja$
  - /usr/share/locale/ja/LC_MESSAGES$
  - /usr/share/locale/ja/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/ko$
  - /usr/share/locale/ko/LC_MESSAGES$
  - /usr/share/locale/ko/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/lt$
  - /usr/share/locale/lt/LC_MESSAGES$
  - /usr/share/locale/lt/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/nb$
  - /usr/share/locale/nb/LC_MESSAGES$
  - /usr/share/locale/nb/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/pa$
  - /usr/share/locale/pa/LC_MESSAGES$
  - /usr/share/locale/pa/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/pl$
  - /usr/share/locale/pl/LC_MESSAGES$
  - /usr/share/locale/pl/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/pt$
  - /usr/share/locale/pt/LC_MESSAGES$
  - /usr/share/locale/pt/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/pt_BR$
  - /usr/share/locale/pt_BR/LC_MESSAGES$
  - /usr/share/locale/pt_BR/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/ro$
  - /usr/share/locale/ro/LC_MESSAGES$
  - /usr/share/locale/ro/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/ru$
  - /usr/share/locale/ru/LC_MESSAGES$
  - /usr/share/locale/ru/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/sk$
  - /usr/share/locale/sk/LC_MESSAGES$
  - /usr/share/locale/sk/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/sl$
  - /usr/share/locale/sl/LC_MESSAGES$
  - /usr/share/locale/sl/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/sr$
  - /usr/share/locale/sr/LC_MESSAGES$
  - /usr/share/locale/sr/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/sv$
  - /usr/share/locale/sv/LC_MESSAGES$
  - /usr/share/locale/sv/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/ta$
  - /usr/share/locale/ta/LC_MESSAGES$
  - /usr/share/locale/ta/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/tr$
  - /usr/share/locale/tr/LC_MESSAGES$
  - /usr/share/locale/tr/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/uk$
  - /usr/share/locale/uk/LC_MESSAGES$
  - /usr/share/locale/uk/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/vi$
  - /usr/share/locale/vi/LC_MESSAGES$
  - /usr/share/locale/vi/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/zh_CN$
  - /usr/share/locale/zh_CN/LC_MESSAGES$
  - /usr/share/locale/zh_CN/LC_MESSAGES/polkit-gnome-1.mo$
  - /usr/share/locale/zh_TW$
  - /usr/share/locale/zh_TW/LC_MESSAGES$
  - /usr/share/locale/zh_TW/LC_MESSAGES/polkit-gnome-1.mo$
checksums:
  sha256: 0e0affa98d39be88a19b0df92285aeb0b0282c081f123b0feecce643b3fd5070
sourceassertion: []
compressiontype: gzip
files:
- etc/xdg/autostart/polkit-gnome-authentication-agent-1.desktop
- usr/libexec/polkit-gnome-authentication-agent-1
- usr/share/doc/polkit-gnome-0.105-r2/AUTHORS
- usr/share/doc/polkit-gnome-0.105-r2/HACKING.bz2
- usr/share/doc/polkit-gnome-0.105-r2/NEWS.bz2
- usr/share/doc/polkit-gnome-0.105-r2/README.bz2
- usr/share/doc/polkit-gnome-0.105-r2/TODO
- usr/share/locale/ar/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/ca/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/cs/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/da/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/de/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/el/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/en_GB/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/eo/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/es/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/eu/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/fi/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/fr/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/gl/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/gu/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/he/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/hi/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/hu/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/it/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/ja/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/ko/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/lt/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/nb/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/pa/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/pl/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/pt/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/pt_BR/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/ro/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/ru/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/sk/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/sl/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/sr/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/sv/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/ta/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/tr/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/uk/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/vi/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/zh_CN/LC_MESSAGES/polkit-gnome-1.mo
- usr/share/locale/zh_TW/LC_MESSAGES/polkit-gnome-1.mo
